<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>familyName</key>
    <string>Myriad Pro</string>
    <key>styleName</key>
    <string>Bold</string>
    <key>styleMapFamilyName</key>
    <string>Myriad Pro Bold</string>
    <key>styleMapStyleName</key>
    <string>bold</string>
    <key>versionMajor</key>
    <integer>2</integer>
    <key>versionMinor</key>
    <integer>0</integer>
    <key>copyright</key>
    <string>© 1992, 1994, 1997, 2000, 2004 Adobe Systems Incorporated. All rights reserved.</string>
    <key>trademark</key>
    <string>Myriad is either a registered trademark or a trademark of Adobe Systems Incorporated in the United States and/or other countries.</string>
    <key>unitsPerEm</key>
    <integer>1000</integer>
    <key>capHeight</key>
    <integer>674</integer>
    <key>xHeight</key>
    <integer>484</integer>
    <key>ascender</key>
    <integer>750</integer>
    <key>descender</key>
    <integer>-250</integer>
    <key>italicAngle</key>
    <real>0</real>
    <key>note</key>
    <string></string>
    <key>openTypeHeadCreated</key>
    <string>2011/03/24 12:07:40</string>
    <key>openTypeHheaAscender</key>
    <integer>750</integer>
    <key>openTypeHheaDescender</key>
    <integer>-250</integer>
    <key>openTypeHheaLineGap</key>
    <integer>200</integer>
    <key>openTypeNameDesigner</key>
    <string>Robert Slimbach and Carol Twombly</string>
    <key>openTypeNameManufacturer</key>
    <string>Adobe Systems Incorporated</string>
    <key>openTypeNameManufacturerURL</key>
    <string>http://www.adobe.com/type</string>
    <key>openTypeNameLicenseURL</key>
    <string>http://www.adobe.com/type/legal.html</string>
    <key>openTypeNameVersion</key>
    <string>Version 2.102;PS 2.000;hotconv 1.0.67;makeotf.lib2.5.33168</string>
    <key>openTypeNameUniqueID</key>
    <string>2.102;ADBE;MyriadPro-Bold;ADOBE</string>
    <key>openTypeOS2Panose</key>
    <array>
      <integer>2</integer>
      <integer>11</integer>
      <integer>7</integer>
      <integer>3</integer>
      <integer>3</integer>
      <integer>4</integer>
      <integer>3</integer>
      <integer>2</integer>
      <integer>2</integer>
      <integer>4</integer>
    </array>
    <key>openTypeOS2WidthClass</key>
    <integer>5</integer>
    <key>openTypeOS2WeightClass</key>
    <integer>700</integer>
    <key>openTypeOS2VendorID</key>
    <string>ADBE</string>
    <key>openTypeOS2FamilyClass</key>
    <array>
      <integer>0</integer>
      <integer>0</integer>
    </array>
    <key>openTypeOS2Type</key>
    <array>
      <integer>3</integer>
    </array>
    <key>openTypeOS2TypoAscender</key>
    <integer>750</integer>
    <key>openTypeOS2TypoDescender</key>
    <integer>-250</integer>
    <key>openTypeOS2TypoLineGap</key>
    <integer>200</integer>
    <key>openTypeOS2WinAscent</key>
    <integer>989</integer>
    <key>openTypeOS2WinDescent</key>
    <integer>250</integer>
    <key>openTypeOS2SubscriptXSize</key>
    <integer>650</integer>
    <key>openTypeOS2SubscriptYSize</key>
    <integer>600</integer>
    <key>openTypeOS2SubscriptXOffset</key>
    <integer>0</integer>
    <key>openTypeOS2SubscriptYOffset</key>
    <integer>75</integer>
    <key>openTypeOS2SuperscriptXSize</key>
    <integer>650</integer>
    <key>openTypeOS2SuperscriptYSize</key>
    <integer>600</integer>
    <key>openTypeOS2SuperscriptXOffset</key>
    <integer>0</integer>
    <key>openTypeOS2SuperscriptYOffset</key>
    <integer>350</integer>
    <key>openTypeOS2StrikeoutSize</key>
    <integer>50</integer>
    <key>openTypeOS2StrikeoutPosition</key>
    <integer>290</integer>
    <key>openTypeOS2UnicodeRanges</key>
    <array>
      <integer>0</integer>
      <integer>1</integer>
      <integer>2</integer>
      <integer>7</integer>
      <integer>9</integer>
      <integer>29</integer>
      <integer>32</integer>
    </array>
    <key>openTypeOS2CodePageRanges</key>
    <array>
      <integer>0</integer>
      <integer>1</integer>
      <integer>2</integer>
      <integer>3</integer>
      <integer>4</integer>
      <integer>7</integer>
      <integer>8</integer>
      <integer>29</integer>
    </array>
    <key>postscriptFontName</key>
    <string>MyriadPro-Bold</string>
    <key>postscriptFullName</key>
    <string>Myriad Pro Bold</string>
    <key>postscriptWeightName</key>
    <string>Bold</string>
    <key>postscriptUnderlineThickness</key>
    <integer>50</integer>
    <key>postscriptUnderlinePosition</key>
    <integer>-100</integer>
    <key>postscriptBlueValues</key>
    <array>
      <integer>-11</integer>
      <integer>0</integer>
      <integer>243</integer>
      <integer>249</integer>
      <integer>489</integer>
      <integer>500</integer>
      <integer>650</integer>
      <integer>661</integer>
      <integer>674</integer>
      <integer>686</integer>
      <integer>710</integer>
      <integer>721</integer>
    </array>
    <key>postscriptOtherBlues</key>
    <array>
      <integer>-209</integer>
      <integer>-198</integer>
      <integer>-153</integer>
      <integer>-147</integer>
      <integer>-130</integer>
      <integer>-124</integer>
      <integer>260</integer>
      <integer>266</integer>
      <integer>437</integer>
      <integer>443</integer>
    </array>
    <key>postscriptFamilyBlues</key>
    <array>
      <integer>-11</integer>
      <integer>0</integer>
      <integer>243</integer>
      <integer>249</integer>
      <integer>484</integer>
      <integer>495</integer>
      <integer>650</integer>
      <integer>661</integer>
      <integer>674</integer>
      <integer>686</integer>
      <integer>710</integer>
      <integer>721</integer>
    </array>
    <key>postscriptFamilyOtherBlues</key>
    <array>
      <integer>-209</integer>
      <integer>-198</integer>
      <integer>-153</integer>
      <integer>-147</integer>
      <integer>-121</integer>
      <integer>-115</integer>
      <integer>260</integer>
      <integer>266</integer>
      <integer>437</integer>
      <integer>443</integer>
    </array>
    <key>postscriptStemSnapH</key>
    <array>
      <integer>102</integer>
      <integer>112</integer>
      <integer>125</integer>
    </array>
    <key>postscriptStemSnapV</key>
    <array>
      <integer>152</integer>
      <integer>161</integer>
    </array>
    <key>postscriptBlueFuzz</key>
    <integer>0</integer>
    <key>postscriptBlueScale</key>
    <real>0.0625</real>
  </dict>
</plist>
